## r-cran-rhub 2.0.1

=== DESCRIPTION ===
Package: rhub
Title: Tools for R Package Developers
Version: 2.0.1
Authors@R: c(
    person("Gábor", "Csárdi",, "csardi.gabor@gmail.com", role = c("aut", "cre")),
    person("Maëlle", "Salmon", role = "aut",
          email = "maelle.salmon@yahoo.se",
          comment = c(ORCID = "0000-0002-2815-0399")),
    person("R Consortium", role = c("fnd")))
Description: R-hub v2 uses GitHub Actions to run 'R CMD check' and
    similar package checks. The 'rhub' package helps you set up
    R-hub v2 for your R package, and start running checks.
License: MIT + file LICENSE
URL: https://github.com/r-hub/rhub, https://r-hub.github.io/rhub/
BugReports: https://github.com/r-hub/rhub/issues
RoxygenNote: 7.3.2
Depends: R (>= 4.0)
Imports: callr, cli, curl, desc, gert, glue, gitcreds, jsonlite,
        pkgbuild, processx, rappdirs, rematch, R6, rprojroot, utils,
        whoami
Suggests: asciicast, debugme, knitr, mockery, pillar, rmarkdown,
        testthat (>= 3.0.0), webfakes, withr
Encoding: UTF-8
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2025-03-06 22:13:05 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Maëlle Salmon [aut] (<https://orcid.org/0000-0002-2815-0399>),
  R Consortium [fnd]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2025-03-06 22:40:02 UTC

=== tests/testthat/fixtures/pkg/DESCRIPTION ===
Package: pkg
Title: What the Package Does (One Line, Title Case)
Version: 0.0.0.9000
Authors@R: 
    person("Josiah", "Carberry", , "Josiah.Carberry@example.com", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-1825-0097"))
Description: What the package does (one paragraph).
License: `use_mit_license()`, `use_gpl3_license()` or friends to pick a
    license
Encoding: UTF-8
Roxygen: list(markdown = TRUE)
RoxygenNote: 7.3.1.9000

=== debian/changelog ===
r-cran-rhub (2.0.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andrius Merkys <merkys@debian.org>  Thu, 14 Aug 2025 00:47:09 -0400

r-cran-rhub (2.0.1-1) experimental; urgency=medium

  * Initial release (closes: #1105824)

 -- Andrius Merkys <merkys@debian.org>  Fri, 16 May 2025 03:19:39 -0400

=== debian/control ===
Source: r-cran-rhub
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andrius Merkys <merkys@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rhub
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rhub.git
Homepage: https://cran.r-project.org/package=rhub
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-callr,
               r-cran-cli,
               r-cran-curl,
               r-cran-desc,
               r-cran-gert,
               r-cran-glue,
               r-cran-gitcreds,
               r-cran-jsonlite,
               r-cran-pkgbuild,
               r-cran-processx,
               r-cran-rappdirs,
               r-cran-rematch,
               r-cran-r6,
               r-cran-rprojroot,
               r-cran-whoami
Testsuite: autopkgtest-pkg-r

Package: r-cran-rhub
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Tools for R Package Developers
 R-hub v2 uses GitHub Actions to run 'R CMD check' and
 similar package checks. The 'rhub' package helps you set up
 R-hub v2 for your R package, and start running checks.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/rhub_([-\d.]*)\.tar\.gz
